Welcome! Log In Create A New Profile

Advanced

impossible install vmware or virtualbox

Posted by diegog 
impossible install vmware or virtualbox
December 07, 2011 10:42AM
Has anyone been able to install virtualbox or vmware Elive 2?

I have not yet been able to install any

treated with
vware workstation 8 y 6.5 and virtualbox that is in the repositories

all installed correctly but the problem is when I create virtual machines



Edited 2 time(s). Last edit at 12/07/2011 12:40PM by diegog.
Re: impossible install vmware or virtualbox
December 09, 2011 06:53AM
diegog Wrote:
-------------------------------------------------------
> Has anyone been able to install virtualbox or
> vmware Elive 2?
>
> I have not yet been able to install any
>
> treated with
> vware workstation 8 y 6.5 and virtualbox that is
> in the repositories
>
> all installed correctly but the problem is when I
> create virtual machines

Hi,
I have VMware 8 installed and running OK.
Can you describe what you did - maybe I can help
Re: impossible install vmware or virtualbox
December 13, 2011 05:52PM
Hi

This was the procedure
# chmod 775 VMware-Workstation-Full-8.0.0-471780.i386.bundle
#./VMware-Workstation-Full-8.0.0-471780.i386.bundle
open the installer GUI
The installer sucesfully
But but when running the application
open a message saying "Before you can run Vmware, several modules must be compiled and loaded into the running kernel"

and click install and this failure
"Unable to build kernel module, See log file /tmp/vmware-root/modconfig-6739.log for details"

and it says the log








ost codepage=UTF-8 encoding=UTF-8
2011-12-13T23:44:06.877+01:00| vthread-3| I120: Host is Linux 2.6.30.9-elive-686 Debian GNU/Linux 5.0.8 (lenny)
2011-12-13T23:44:06.876+01:00| vthread-3| I120: Msg_Reset:
2011-12-13T23:44:06.876+01:00| vthread-3| I120: [msg.dictionary.load.openFailed] Cannot open file "/usr/lib/vmware/settings": No existe el fichero o el dire$
2011-12-13T23:44:06.876+01:00| vthread-3| I120: ----------------------------------------
2011-12-13T23:44:06.876+01:00| vthread-3| I120: PREF Optional preferences file not found at /usr/lib/vmware/settings. Using default values.
2011-12-13T23:44:06.877+01:00| vthread-3| I120: Msg_Reset:
2011-12-13T23:44:06.877+01:00| vthread-3| I120: [msg.dictionary.load.openFailed] Cannot open file "/home/bruno/.vmware/config": No existe el fichero o el di$
2011-12-13T23:44:06.877+01:00| vthread-3| I120: ----------------------------------------
2011-12-13T23:44:06.877+01:00| vthread-3| I120: PREF Optional preferences file not found at /home/bruno/.vmware/config. Using default values.
2011-12-13T23:44:06.877+01:00| vthread-3| I120: Msg_Reset:
2011-12-13T23:44:06.877+01:00| vthread-3| I120: [msg.dictionary.load.openFailed] Cannot open file "/home/bruno/.vmware/preferences": No existe el fichero o $
2011-12-13T23:44:06.877+01:00| vthread-3| I120: ----------------------------------------
2011-12-13T23:44:06.877+01:00| vthread-3| I120: PREF Failed to load user preferences.
2011-12-13T23:44:06.877+01:00| vthread-3| W110: Logging to /tmp/vmware-root/modconfig-6739.log
2011-12-13T23:44:06.987+01:00| vthread-3| I120: modconf query interface initialized
2011-12-13T23:44:06.988+01:00| vthread-3| I120: modconf library initialized
2011-12-13T23:44:07.034+01:00| vthread-3| I120: Searching for GCC 4.3.
2011-12-13T23:44:07.036+01:00| vthread-3| I120: Kernel compiled with: GCC 4.3
2011-12-13T23:44:07.036+01:00| vthread-3| I120: Your GCC version: 4.3
2011-12-13T23:44:07.041+01:00| vthread-3| I120: Validating path /lib/modules/preferred/build/include for kernel release 2.6.30.9-elive-686
2011-12-13T23:44:07.041+01:00| vthread-3| I120: Failed to find /lib/modules/preferred/build/include/linux/version.h
2011-12-13T23:44:07.041+01:00| vthread-3| I120: Failed version test: /lib/modules/preferred/build/include/linux/version.h not found.
2011-12-13T23:44:07.041+01:00| vthread-3| I120: Validating path /lib/modules/2.6.30.9-elive-686/build/include for kernel release 2.6.30.9-elive-686
2011-12-13T23:44:07.041+01:00| vthread-3| I120: Failed to find /lib/modules/2.6.30.9-elive-686/build/include/generated/utsrelease.h
2011-12-13T23:44:07.041+01:00| vthread-3| I120: Searching for GCC 4.3.
2011-12-13T23:44:07.043+01:00| vthread-3| I120: Kernel compiled with: GCC 4.3
2011-12-13T23:44:07.043+01:00| vthread-3| I120: Your GCC version: 4.3
2011-12-13T23:44:07.053+01:00| vthread-3| I120: Searching for GCC 4.3.
2011-12-13T23:44:07.055+01:00| vthread-3| I120: Kernel compiled with: GCC 4.3
2011-12-13T23:44:07.055+01:00| vthread-3| I120: Your GCC version: 4.3
2011-12-13T23:44:07.070+01:00| vthread-3| I120: Header path /lib/modules/2.6.30.9-elive-686/build/include for kernel release 2.6.30.9-elive-686 is valid.
2011-12-13T23:44:07.070+01:00| vthread-3| I120: Validating path /lib/modules/2.6.30.9-elive-686/build/include for kernel release 2.6.30.9-elive-686
2011-12-13T23:44:07.070+01:00| vthread-3| I120: Failed to find /lib/modules/2.6.30.9-elive-686/build/include/generated/utsrelease.h
2011-12-13T23:44:07.070+01:00| vthread-3| I120: Searching for GCC 4.3.
2011-12-13T23:44:07.072+01:00| vthread-3| I120: Kernel compiled with: GCC 4.3
2011-12-13T23:44:07.073+01:00| vthread-3| I120: Your GCC version: 4.3
2011-12-13T23:44:07.083+01:00| vthread-3| I120: Searching for GCC 4.3.
2011-12-13T23:44:07.085+01:00| vthread-3| I120: Kernel compiled with: GCC 4.3



thanks for advance
Re: impossible install vmware or virtualbox
December 20, 2011 05:57PM
I can not even solve
Sorry, only registered users may post in this forum.

Click here to login